.StartWin{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    background-color: #e8f3ff;
}
.StartWin button{
    width: 250px;
    height: 60px;
    border: none;
    border-radius: 5px;
    background-color: #0f4aed;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    margin-bottom: 20px;
}
.StartWin button:hover{
    background-color: #0b3bbe;
}